
#stacks_in_299_page0 {
	background-color: #E90018;
	padding:  8px;
}
.stacksSpacerstacks_in_303_page0 {
	display: block;
	width: 100%;
	height:30px;
}.stacksSpacerstacks_in_713_page0 {
	display: block;
	width: 100%;
	height:50px;
}.stacksSpacerstacks_in_281_page0 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_610_page0 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_725_page0 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_1147_page0 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_904_page0 {
	display: block;
	width: 100%;
	height:20px;
}